/*
 Theme Name:    Equipment Service & Print
 Template:      electro
 Version:       3.0.3
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

body.page-template-template-homepage-v2 #sidebar {
	margin-top: 0!important;
}
body.page-template-template-homepage-v2 .copyright-bar {
	text-align: center;
}
body.page-template-template-homepage-v2 .copyright-bar .float-start.copyright {
	float:none!important;
}
body.page-template-template-homepage-v2 .copyright-bar .payment {
	display: none;
}
.single-product .electro-description {
	margin-bottom: 0;
}
.product .product_meta {
	display: none;
}
.single-product .single-product-wrapper {
	margin-bottom: 3em;
}
#tab-description p {
	color: inherit;
	margin-bottom: 0.7rem;
}
.entry-content h2 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}
.widget_electro_features_block_widget .features-list {
	background: #ea1b25;
	color: #fff;
}
.widget_electro_features_block_widget .features-list .media i {
	color: #fff;
}
.checkout #customer_details label {
	display: block;
}
.checkout #customer_details label[for="billing_country"] {
	display: inline-block;
}


@media (min-width: 1200px) and (max-width: 1479.98px) {
	.products-category-with-image-inner .products-block .products.row-cols-xl-4>li.product {
		width: 25%;
	}
}
@media (max-width: 767px) {
	rs-slides, rs-module, rs-module-wrap, rs-fullwidth-wrap {
		max-height: 240px !important;
	}
}
@media (max-width: 460px) {
	.site-content .sidebar {
		position: static;
		opacity: 1;
		visibility: visible;
		width: 100%;
	}
	.site-content .sidebar > aside {
		display: none;
	}
	.site-content .sidebar > aside.widget_electro_features_block_widget {
		display: block;
	}
	.site-content .sidebar > aside.widget_electro_features_block_widget .features-list {
		display: block;
	}
	.site-content .sidebar > aside.widget_electro_features_block_widget .features-list .feature {
		width: 100%;
	}
}